        !COMPILER-GENERATED INTERFACE MODULE: Sat Feb 12 13:24:46 2022
        ! This source file is for reference only and may not completely
        ! represent the generated interface used by the compiler.
        MODULE IMTQLX__genmod
          INTERFACE 
            SUBROUTINE IMTQLX(N,D,E,Z)
              INTEGER(KIND=4) :: N
              REAL(KIND=8) :: D(N)
              REAL(KIND=8) :: E(N)
              REAL(KIND=8) :: Z(N)
            END SUBROUTINE IMTQLX
          END INTERFACE 
        END MODULE IMTQLX__genmod
